Section: extra-database

Depends: postgresql, sqlite

Depends (build): llvm

Links: Changelog, Report issues

Issue 103

Package name is not valid

2.0.0 (aosc-os-abbs/stable)

Name: sqlite_fdw

Explanation: Package names must consist only of lower case letters (a-z), digits (0-9), plus (+) and minus (-) signs, and periods (.). They must be at least two characters long and must start with an alphanumeric character.